*{
	margin:0;
	padding:0;
	}
body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#151C42;
	line-height:24px;
 	background:url(../images/bg.jpg); background-repeat:repeat-x; 
	}

#wrap{ 
	width:1004px;
	margin:0 auto;
	
	}
.contain p{float:right;
	}
	.clear{
		clear:both;
	}
#navigation{ width:1004px;
height:35px;}
#navigation img{float:right; margin:5px 17px 0 0;}
/*navigation start*/
#nav {
	width:570px;
	

}
#nav ul {

	list-style:none;
	float:left;
	text-decoration:none;
}
#nav ul li {
	list-style:none;
	float:left;

	text-decoration:none;
}
#nav li.home a {
	background:url(../images/navv.png) no-repeat 0px 0px;
	width:63px;
	height:30px;
	display:block;
	text-indent:-2000px;
	text-decoration:none;
}
#Home #nav ul li a.index, #nav li.home a:hover {
	background: url(../images/navv.png) no-repeat 0px -30px;
	width:63px;
	height:30px;
	text-indent:-2000px;
	text-decoration:none;
	outline:none;
}
#nav li.about_us a {
	background:url(../images/navv.png) no-repeat -63px 0px;
	width:81px;
	height:30px;
	display:block;
	text-indent:-2000px;
	outline:none;
}
#about_us #nav ul li a.about_us, #nav li.about_us a:hover {
	background: url(../images/navv.png) no-repeat -63px -30px;
	width:81px;
	height:30px;
	text-indent:-2000px;
	outline:none;
}
#nav li.services a {
	background:url(../images/navv.png) no-repeat -144px 0px;
	width:79px;
	height:30px;
	display:block;
	text-indent:-2000px;
	outline:none;
}
#services #nav ul li a.services, #nav li.services a:hover {
	background: url(../images/navv.png) no-repeat -144px -30px;
	width:79px;
	height:30px;
	text-indent:-2000px;
	outline:none;
}
#nav li.appliciances a {
	background:url(../images/navv.png) no-repeat -223px -0px;
	width:95px;
	height:30px;
	display:block;
	text-indent:-2000px;
	outline:none;
}
#appliciances #nav ul li a.appliciances, #nav li.appliciances a:hover {
	background: url(../images/navv.png) no-repeat -223px -30px;
	width:95px;
	height:30px;
	text-indent:-2000px;
	outline:none;
}
#nav li.Booking a {
	background:url(../images/navv.png) no-repeat -318px 0px;
	width:74px;
	height:30px;
	display:block;
	text-indent:-2000px;
	outline:none;
}
#Booking #nav ul li a.Booking, #nav li.Booking a:hover {
	background: url(../images/navv.png) no-repeat -318px -30px;
	width:74px;
	height:30px;
	text-indent:-2000px;
	outline:none;
}
#nav li.contact_us a {
	background:url(../images/navv.png) no-repeat -392px 0px;
	width:89px;
	height:30px;
	display:block;
	text-indent:-2000px;
	outline:none;
}
#contact_us #nav ul li a.contact_us, #nav li.contact_us a:hover {
	background: url(../images/navv.png) no-repeat -392px -30px;
	width:89px;
	height:30px;
	text-indent:-2000px;
	outline:none;
}

/*navigation close*/
.clear{ clear:both;}
#banner{
		margin:10px 3px 8px 4px;
		}
.left{
		width:758px;
		/*height:390;*/
		float:left;
	}
	.description p{ font-size:16px;}
		.welcome{
				margin:0;
				padding:0;
				width:485px;
				float:left;
				}
		
		.welcome h1{
					font-family:myfont1;
					font-size:32px;
					color:#208BAF;
					margin-top:16px;
					}
		
		.welcome p{
					font-family:Arial, Helvetica, sans-serif;
					font-size:14px;
					color:#151C42;
					margin:10px 0 0 0;
					line-height:25px;
					text-align:justify;}
		
		/*.left_rigth{width:232px;/*height:361px;float:right;}*/
		
		.left_right img{
			margin:18px 8px 0 0;
			float:right;
			}
		
	.mid_pic{
		width:142px;
		float:right;
		}
	
	.left_bottom{
		width:759px;
		margin:0;
		}
	
		.left_bottom h1{
			color:#208baf;
			font-size:22px;
			margin:16px 58px 0 60px;
			text-align:center;
			}
		
			@font-face{ font-family: 'myfont';src: url('BD Quattra.eot'),format('embedded-opentype'),url('BD Quattra.woff'),format('woff'),url('BD Quattra.ttf'),format('truetype'); }

.right{
		width:234px;
		float:right;
		margin:16px 4px 8px 0px;
		}
			
	.right_mid{
		width:238px;
		height:261px;
		background-color:#d6e9ef;
		}
	
	@font-face{ font-family: 'myfont1';src:url('Arrus BT.ttf'),format('truetype'); }
	.right_mid h2{ font-family:myfont1; color:#004f69; font-size:27px; padding:0px 0 0 27px;}
	
.list {
	margin:0;
	padding:0;
}
.list ul {
	list-style:none;
	margin:8px 0 0 8px;
	padding:0;
	line-height:20px
}
.list ul li {
	list-style:none;
	color:#208baf;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0;
	width:200px;
	padding:0 0 0 22px;
	background:url(../images/riht-icon.png) no-repeat left;
	
}	

.right_mid h3{ margin:12px 0 4px 26px;
	font-family:myfont1; 
	color:#004f69;
	font-size:27px;}
.right_mid h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#208baf;
	margin:16px 0 0 8px;
	}
.right_mid h5{ font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#208baf;
	text-align:left;
	font-weight:normal;
	margin:0 0 0 8px;
	line-height:22px;
	}
	
	/*bottom*/
.bottom{ width:1004px;}

/* footer */
.footer{
	width:1004px;
	padding:10px;
	}

/* member container */
.member_cont{
	margin:0;
	padding:0;
	float:left;
	width:205px;
	}
.member_cont p{
	margin:0;
	padding:0;
	font-weight:bold;
	text-align:center;
	color:#000000;
	}
.member_text{
	margin:0;
	padding:12px 0 0 0;
	width:80px;
	float:left;
	}
.member_icon{
	margin:0;
	padding:0;
	float:right;
	width:125px;}

/* copyright */
.copyright_cont {
	margin:0;
	padding:14px 0 0 0;
	float:right;
	width:799px;
	}
.copyright_text {
	margin:0;
	padding:0;
	float:left;
	width:440;}
.copyright_text h7{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#151c42;
	}

/* site powered by and logo */
.sitenlogo_cont{
	width:300px;
	float:right;
	}
.powered_by{
	padding:15px 0 0 15px;
	width:100px;
	float:left;
	}
.powered_by h8{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	float:left;
	color:#151c42;
	}
.logo{
	float:right;
	}
.logo img{
	padding:5px 50px 0 0;
	}
.we_serve{
	float:left;}
	.we_serve img{
		padding:6px 0 0 3px;}
.brands{ width:905px; float:right;}
.line2{ margin:5px 0 0 0;}
/*for about us*/

.About_us{	width:740px;
			float:left;
			height:375px;
}
.About_us p{
					font-family:Arial, Helvetica, sans-serif;
					font-size:13px;
					color:#151C42;
					margin:10px 0 0 0;
					text-align:justify;} p{
					font-family:Arial, Helvetica, sans-serif;
					font-size:13px;
					color:#151C42;
					margin:10px 8px 8px 0;
					text-align:justify;
					}
.About_us h1{
					font-family:myfont1;
					font-size:32px;
					color:#208BAF;
					margin-top:16px;
					}
					
					
/*for contact us*/					
	.Contact_us{width:760px;
			float:left;
			height:380px;
			}
		.Contact_us_form p{ padding:16px 0 0 0;
				text-align:center;
				color:#208baf;
				font-family:myfont1;
				font-size:20px;
	`			}
	.Contact_us_image{ width:300px; float:left;}
	.Contact_us_image img{
						padding:40px 0 10px 40px;
						border:0;
						
						}
						/* for booking and free quote*/
						
	
	.booking{width:1024px;
			 height:380px;
			 			}
	.serv_cont{			width:234px;
					padding:10px 25px 0 0;
					float:right;					
					}
	.serv_cont p{
					font-family:Arial, Helvetica, sans-serif;
					font-size:13px;
					text-align:justify;
					}
	.form{
		width:700px;
		margin:0;
		padding:0;
		float:left;
		}
		
		.form h1{
				font-family:myfont1;
				font-size:25px;
				color:#208baf;
				text-align:center;
				font-weight:bold;
				padding:10px 0 0 0;
				}
		
		.form h2{
				color:#208baf;
				font-size:22px;
				text-align:center;
				font-family:myfont1;
				}
			/*For services*/
		.Services{
					width:1004px;
					margin:0;
					padding:0;
					}
		
		.serv_contact{ 	float:right;
						padding:16px 4px 8px 0;
						}
		
		.serv_services{ float:left;
						width:750px;
						}
		
		.serv_services h1{
						font-family:myfont1;
						font-size:25px;
						color:#208baf;
						font-weight:bold;
						padding:5px 0 0 0;
						}
						
		.wash_dryer_cont{ 	float:left;
							width:355px;
							}
		
		.washing_machine{ 	float:left;
							}
		
		.washing_machine img{ 	background-repeat:no-repeat;
								margin:10px 35px 0 35px;
								}
		
		.dryer{ float:right;
				}
		
		.dryer img{	background-repeat:no-repeat;
					margin:10px 35px 0 35px;
					}
					
		.ref_freez_cont{ 	float:right;
							width:355px;
							}
							
		.refrigerator{ 	float:left;
						}
						
		.refrigerator img{ 	background-repeat:no-repeat;
							margin:10px 35px 0 35px;
							}
							
		.freezer{ 	float:right;
					}
					
		.freezer img{	background-repeat:no-repeat;
						margin:10px 35px 0 35px;
						}
		.area_we_serve h1{
							color:#208baf;
							font-size:22px;
							text-align:center;
							font-family:myfont1;
							}
		.area_we_serve p1{ 	text-align:justify; font-size:14px;
	 						font-weight:normal; }
	 	.area_we_serve_1{
			width:1004px; height:155px}
		.area_we_serve_1 p1{ text-align:left; font-size:14px;margin:0;font-weight:normal;}
		
		
		/*For Appliciances*/
		.Appliciances{	width:1004px;
						height:325px;
						margin:0;
						padding:0;
						}
						
		.Appliciances h1{	font-family:Arial, Helvetica, sans-serif;
							font-size:50px;
							margin:80px 0 80px 0;
							text-align:center;
							}